/* PhBProceduralPhaseFunction.C: PhBProceduralPhaseFunction nodes (public source) */

#include "PhBProceduralPhaseFunction.H"

namespace xrml {

void PhBProceduralPhaseFunction::render(void)
{
  Warning(NULL, "PhBProceduralPhaseFunction::render(): not yet implemented");
}

}  // namespace xrml
